local fn = _gn(0x4B490A6832559A65)
--- The position supplied can be anywhere, and the entity should anchor relative to that point from it's origin.
function Global.AttachRopeToEntity(ropeId, entity, x, y, z, p5)
	return _in2(fn, ropeId, entity, x, y, z, p5)
end
